
.UserRoleLayout_MainBody
{
   height:100%;
   min-height:100%;
   vertical-align: bottom;
   text-align:center;
   width: 100%;
}

.UserRoleBox
{
    background: url(../../Sites/0/PageLayouts/Images/UserRoleTable_BG.png) repeat-y top;
    width: 373px;
    text-align:center;
	left: 0px; 
	width:100%;
	padding-bottom: 15px;
	padding-top:10px;
}

.UserRoleBoxBG
{
    background: url(../../Sites/0/PageLayouts/Images/UserRoleTable.png) no-repeat bottom;
    padding-bottom: 49px;
    margin-left: 6px;
}

